.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  width: 524px;
  margin: 22px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 549px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 403px;
  margin: 73px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 240px;
  }
}